#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

OpenIDE-Module-Long-Description=\
    JasperReports\u306e\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306f\u3001\u30d7\u30e9\u30b0\u30a4\u30f3\u30ec\u30dd\u30fc\u30c8\u8981\u7d20\u306e\u4f5c\u6210\u3092\u53ef\u80fd\u306b\u3057\u307e\u3059\u3002\
    \u3053\u306e\u30d7\u30e9\u30b0\u30a4\u30f3\u306f\u4e00\u89a7\u3068\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u6a5f\u80fd\u3092\u8ffd\u52a0\u3057\u307e\u3059\u3002\
    \u7b2c\u4e09\u8005\u3082JasperReports\u53ca\u3073iReport\u306e\u6a5f\u80fd\u3092\u8ffd\u52a0\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002
OpenIDE-Module-Name=jasperreports-components
OpenIDE-Module-Short-Description=\u4e00\u89a7\u3001\u30d0\u30fc\u30b3\u30fc\u30c9\u3001\u4ed6JasperReports\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u30b5\u30dd\u30fc\u30c8
ComponentDatasetRunPanel.jButtonRemParameter.text=\u524a\u9664
ComponentDatasetRunPanel.jButtonCancel.text=\u30ad\u30e3\u30f3\u30bb\u30eb
ComponentDatasetRunPanel.jLabel26.text=\u30d1\u30e9\u30e1\u30fc\u30bf \u30de\u30c3\u30d7 \u6587\u5b57\u5217
ComponentDatasetRunPanel.jPanel5.TabConstraints.tabTitle=\u30d1\u30e9\u30e1\u30fc\u30bf \u30de\u30c3\u30d7 \u6587\u5b57\u5217
ComponentDatasetRunPanel.jPanel1.border.title=\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8 \u5b9f\u884c
ComponentDatasetRunPanel.jPanel4.TabConstraints.tabTitle=\u30d1\u30e9\u30e1\u30fc\u30bf
ComponentDatasetRunPanel.jLabel41.text=\u63a5\u7d9a/\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u6587\u5b57\u5217
ComponentDatasetRunPanel.jPanel6.TabConstraints.tabTitle=\u63a5\u7d9a/\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u6587\u5b57\u5217
ComponentDatasetRunPanel.jLabelIncrementType1.text=\u30b5\u30d6\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8
ComponentDatasetRunPanel.jButtonAddParameter.text=\u8ffd\u52a0
ComponentDatasetRunPanel.jButtonOk.text=\uff2f\uff2b
ComponentDatasetRunPanel.jButtonModParameter.text=\u5909\u66f4
